[Frugalware-bugs] (no subject)

Frugalware noreply at frugalware.org
Fri May 11 07:59:43 CEST 2007


THIS IS AN AUTOMATED MESSAGE, DO NOT REPLY.

A new Flyspray task has been opened.  Details are below.

User who did this - André Fettouhi (fettouhi)

Attached to Project - Frugalware
Summary - wpa_supplicant and madwifi
Task Type - Feature Request
Category - Networking
Status - Unconfirmed
Assigned To - 
Operating System - i686
Severity - Critical
Priority - Normal
Reported Version - -current
Due in Version - Undecided
Due Date - Undecided
Details - Hi

I'm running Frugalware current (upgraded 0.6 to xurrent yesterday) and I'm trying to connect to my WPA2 secured wifi network at home. But when I run wpa_supplicant I get the message that the madwifi driver isn't supported? My wifi card is Netgear WAG511 abg card and has an Atheros chip. Why has the madwifi support been shut off in wpa_supplicant on Frugalware? Please fix this otherwise I won't be able to connect to my home network.

Kind Regards

André Fettouhi

More information can be found at the following URL:
http://bugs.frugalware.org/?do=details&task_id=2038

You are receiving this message because you have requested it from the Flyspray bugtracking system.  If you did not expect this message or don't want to receive mails in future, you can change your notification settings at the URL shown above.


More information about the Frugalware-bugs mailing list